WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Social Slider] error running cron.php

[Plugin: Social Slider] error running cron.php

  • I can’t get cron.php to work

    error codes fill the page
    Warning: SimpleXMLElement::__construct() [simplexmlelement.–construct]: Entity: line 1: parser error : Space required after the Public Identifier in /home/tribalca/public_html/wp-content/plugins/arscode-social-slider/arscode-social-slider.php on line 573

    help appreciated

    http://wordpress.org/extend/plugins/social-slider/

  • The topic ‘[Plugin: Social Slider] error running cron.php’ is closed to new replies.